imx L5.4.24 qtbase5.15 do_compile

cancel
Showing results for 
Search instead for 
Did you mean: 

imx L5.4.24 qtbase5.15 do_compile

191 Views
songhongliang
Contributor II

hi community:

   I use host ubuntu18.04.5, imx  L5.4.24 , Now there are some problems。

ERROR: qtbase-5.14.99+5.15-beta3+gitAUTOINC+12fc3f5751-r0 do_compile: oe_runmake failed
ERROR: qtbase-5.14.99+5.15-beta3+gitAUTOINC+12fc3f5751-r0 do_compile: Execution of

0 Kudos
1 Reply

172 Views
Bio_TICFSL
NXP TechSupport
NXP TechSupport

Hello hongliang,

Look like you need to install some packages, at least

debug-tweaks ptest-pkgs findutils
but I see that you are not working on 5.4.24 BSP, you are on 5.14 that is a bsp from the community, please download the L5.4.24 BSP.

Regards
0 Kudos